Innhold

# IsArray Funksjon

Bestemmer om en variabel er et datafelt i en matrise.

## Syntaks

    IsArray (Var)

## Returverdi

Boolean

## Parameter

Var: Enhver variabel som du vil teste om den er erklært som en matrise. Hvis variabelen er en matrise, returnerer funksjonen True, ellers returneres Usann .

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleIsArray
    Dim sDatf(10) As String
        Print isarray(sdatf())
    End Sub